[SciPy-user] Unable to build SciPy on OS X 10.5.7

Omer Khalid Omer.Khalid@cern...
Sat Jul 18 15:15:53 CDT 2009


Hi,

I am trying to install SciPy following these instructions:
http://www.scipy.org/Download

I already have installed Gfortran and installed numpy. But when I try to
build scipy, I constantly getting error to build them for OS X Lepeord
10.5.7:

dyld: lazy symbol binding failed: Symbol not found: _iconv_open
  Referenced from: /usr/lib/libaprutil-1.0.dylib
  Expected in: /opt/local/lib/libiconv.2.dylib

dyld: Symbol not found: _iconv_open
  Referenced from: /usr/lib/libaprutil-1.0.dylib
  Expected in: /opt/local/lib/libiconv.2.dylib

Traceback (most recent call last):
  File "setup.py", line 82, in <module>
    FULLVERSION += svn_version()
  File "setup.py", line 74, in svn_version
    raise ValueError("Error while parsing svn version ?")
ValueError: Error while parsing svn version ?


Thanks for your help!
Omer

**************************************
CERN, Engineering Department,
CH-1211 Geneva 23, Switzerland

Email:  Omer.Khalid@cern.ch
**************************************
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20090718/75d2c78f/attachment.html 


More information about the SciPy-User mailing list